{
    "info_html": [
        {
            "usuario": "Daivid",
            "empresa": "ItGuys",
            "imagemUser": "../Acessts/Imagens/1605305486169.jpg",
            "imagemFun": "../Acessts/Imagens/01160209321024.jpg",
            "Permissoes_Monitor": "true",
            "Imagem_empresa" : ""

        }
    ],
    "config_influxdb": [
        {
            "Token": "lLgq7Y2eXZ5Hxc68dkyFULevz5pO1QPjQsk23M0ETe0hWDK8n0Fa2hIfUQxOek8n0IpRcy46U3ioU3C9htr3YA==",
            "org": "iTGuys",
            "url": "http://influxdb.itguys.com.br"
        }
    ],
    "queries": [
        {
            "uid": "b6f3a8d4-01a4-4c53-a2a8-123456789abc",
            "query_name": "Server CPU",
            "query": "from(bucket: \"${Bucket}\")\n  |> range(start: v.timeRangeStart, stop:v.timeRangeStop)\n  |> filter(fn: (r) =>\n    r._measurement == \"cpustat\" and\n    r._field == \"cpu\"\n  )\n  |> filter(fn: (r) => r[\"host\"] == \"${server}\")\n  |> aggregateWindow(every: v.windowPeriod, fn: mean)",
            "description": "Consulta para obter o uso médio de CPU no último 1 hora."
        },
        {
            "uid": "a2b9d8e5-77b4-4f9d-a2b8-abcdef123456",
            "query_name": "Logical Cores",
            "query": "from(bucket: \"${Bucket}\")\n  |> range(start: v.timeRangeStart, stop:v.timeRangeStop)\n  |> filter(fn: (r) =>\n    r._measurement == \"cpustat\" and\n    r._field == \"cpus\"\n  )\n  |> filter(fn: (r) => r[\"host\"] == \"${server}\")\n  |> limit(n:1)",
            "description": "Consulta para obter o uso médio de memória no último 1 hora."
        },
        {
            "uid": "8e214351-69ca-4160-a72f-17d46e2231ea",
            "query_name": "Total Memory",
            "query": "from(bucket: \"${Bucket}\")\n  |> range(start: v.timeRangeStart, stop:v.timeRangeStop)\n  |> filter(fn: (r) =>\n    r._measurement == \"memory\" and\n    r._field == \"memtotal\"\n  )\n  |> filter(fn: (r) => r[\"host\"] == \"${server}\")\n  |> limit(n:1)",
            "description": "Consulta para obter a média de I/O de disco nos últimos 30 minutos."
        }
    ]
}